## golang-github-pivotal-golang-clock 0.0~git20151018.0.3fd3c19

=== debian/changelog ===
golang-github-pivotal-golang-clock (0.0~git20151018.0.3fd3c19-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Andreas Tille ]
  * Homepage moved to new location
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2025 13:17:12 +0200

golang-github-pivotal-golang-clock (0.0~git20151018.0.3fd3c19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:34:40 +0100

golang-github-pivotal-golang-clock (0.0~git20151018.0.3fd3c19-2) unstable; urgency=medium

  * Team upload.
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 21:07:04 +0300

golang-github-pivotal-golang-clock (0.0~git20151018.0.3fd3c19-1) unstable; urgency=medium

  * Initial release (Closes: #844281)

 -- Tim Potter <tpot@hpe.com>  Fri, 04 Nov 2016 14:45:17 +1100
