=== debian/control ===
Source: golang-github-pivotal-golang-clock
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-ginkgo-dev,
 golang-gomega-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pivotal-golang-clock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pivotal-golang-clock.git
Homepage: https://github.com/cloudfoundry/clock
XS-Go-Import-Path: github.com/pivotal-golang/clock

Package: golang-github-pivotal-golang-clock-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-ginkgo-dev,
 golang-gomega-dev,
Description: Time provider and clock testing library for Go
 This library provides a Clock interface for Go which is useful for
 injecting time dependencies in tests.
