=== debian/watch ===
Version: 5

Template: Github
Owner: cloudfoundry
Project: clock
